<root>
	<nextAvailableId>1005</nextAvailableId>
	<ids>
		<Turret_1_GB32_Tortoise>1</Turret_1_GB32_Tortoise>
		<Turret_1_GB01_Medium_Mark_I>4</Turret_1_GB01_Medium_Mark_I>
		<Turret_2_GB01_Medium_Mark_I>5</Turret_2_GB01_Medium_Mark_I>
		<Turret_1_GB05_Vickers_Medium_Mk_II>6</Turret_1_GB05_Vickers_Medium_Mk_II>
		<Turret_2_GB05_Vickers_Medium_Mk_II>7</Turret_2_GB05_Vickers_Medium_Mk_II>
		<Turret_1_GB07_Matilda>10</Turret_1_GB07_Matilda>
		<Turret_2_GB07_Matilda>11</Turret_2_GB07_Matilda>
		<Turret_1_GB21_Cromwell>12</Turret_1_GB21_Cromwell>
		<Turret_2_GB21_Cromwell>13</Turret_2_GB21_Cromwell>
		<Turret_1_GB20_Crusader>19</Turret_1_GB20_Crusader>
		<Turret_2_GB20_Crusader>20</Turret_2_GB20_Crusader>
		<Turret_1_GB06_Vickers_Medium_Mk_III>21</Turret_1_GB06_Vickers_Medium_Mk_III>
		<Turret_2_GB06_Vickers_Medium_Mk_III>22</Turret_2_GB06_Vickers_Medium_Mk_III>
		<Turret_1_GB08_Churchill_I>25</Turret_1_GB08_Churchill_I>
		<Turret_2_GB08_Churchill_I>26</Turret_2_GB08_Churchill_I>
		<Turret_2_GB10_Black_Prince>28</Turret_2_GB10_Black_Prince>
		<Turret_1_GB11_Caernarvon>33</Turret_1_GB11_Caernarvon>
		<Turret_2_GB11_Caernarvon>34</Turret_2_GB11_Caernarvon>
		<Turret_1_GB12_Conqueror>37</Turret_1_GB12_Conqueror>
		<Turret_2_GB12_Conqueror>38</Turret_2_GB12_Conqueror>
		<Turret_1_GB09_Churchill_VII>39</Turret_1_GB09_Churchill_VII>
		<Turret_2_GB09_Churchill_VII>40</Turret_2_GB09_Churchill_VII>
		<Turret_1_GB04_Valentine>41</Turret_1_GB04_Valentine>
		<Turret_2_GB04_Valentine>42</Turret_2_GB04_Valentine>
		<Turret_1_GB68_Matilda_Black_Prince>43</Turret_1_GB68_Matilda_Black_Prince>
		<Turret_1_GB03_Cruiser_Mk_I>44</Turret_1_GB03_Cruiser_Mk_I>
		<Turret_2_GB03_Cruiser_Mk_I>45</Turret_2_GB03_Cruiser_Mk_I>
		<Turret_1_GB22_Comet>46</Turret_1_GB22_Comet>
		<Turret_2_GB22_Comet>47</Turret_2_GB22_Comet>
		<Turret_1_GB24_Centurion_Mk3>48</Turret_1_GB24_Centurion_Mk3>
		<Turret_2_GB24_Centurion_Mk3>49</Turret_2_GB24_Centurion_Mk3>
		<Turret_1_GB23_Centurion>50</Turret_1_GB23_Centurion>
		<Turret_2_GB23_Centurion>51</Turret_2_GB23_Centurion>
		<Turret_1_GB13_FV215b>52</Turret_1_GB13_FV215b>
		<Turret_1_GB60_Covenanter>53</Turret_1_GB60_Covenanter>
		<Turret_2_GB60_Covenanter>54</Turret_2_GB60_Covenanter>
		<Turret_1_GB69_Cruiser_Mk_II>55</Turret_1_GB69_Cruiser_Mk_II>
		<Turret_2_GB69_Cruiser_Mk_II>56</Turret_2_GB69_Cruiser_Mk_II>
		<Turret_1_GB70_FV4202_105>57</Turret_1_GB70_FV4202_105>
		<Turret_1_GB59_Cruiser_Mk_IV>58</Turret_1_GB59_Cruiser_Mk_IV>
		<Turret_2_GB59_Cruiser_Mk_IV>59</Turret_2_GB59_Cruiser_Mk_IV>
		<Turret_1_GB63_TOG_II>60</Turret_1_GB63_TOG_II>
		<Turret_1_GB58_Cruiser_Mk_III>61</Turret_1_GB58_Cruiser_Mk_III>
		<Turret_2_GB58_Cruiser_Mk_III>62</Turret_2_GB58_Cruiser_Mk_III>
		<Turret_1_GB71_AT_15A>63</Turret_1_GB71_AT_15A>
		<Turret_1_GB42_Valentine_AT>64</Turret_1_GB42_Valentine_AT>
		<Turret_1_GB39_Universal_CarrierQF2>65</Turret_1_GB39_Universal_CarrierQF2>
		<Turret_1_GB72_AT15>66</Turret_1_GB72_AT15>
		<Turret_1_GB73_AT2>67</Turret_1_GB73_AT2>
		<Turret_1_GB57_Alecto>68</Turret_1_GB57_Alecto>
		<Turret_1_GB48_FV215b_183>69</Turret_1_GB48_FV215b_183>
		<Turret_1_GB74_AT8_2>70</Turret_1_GB74_AT8_2>
		<Turret_1_GB40_Gun_Carrier_Churchill>71</Turret_1_GB40_Gun_Carrier_Churchill>
		<Turret_1_GB75_AT7>72</Turret_1_GB75_AT7>
		<Turret_2_GB51_Excelsior>73</Turret_2_GB51_Excelsior>
		<Turret_1_GB76_Mk_VIC>87</Turret_1_GB76_Mk_VIC>
		<Turret_1_GB85_Cromwell_Berlin>104</Turret_1_GB85_Cromwell_Berlin>
		<Turret_1_GB87_Chieftain_T95_turret>109</Turret_1_GB87_Chieftain_T95_turret>
		<Sentinel_AC_I>1000</Sentinel_AC_I>
		<Turret_1_GB44_Archer_Custom>1001</Turret_1_GB44_Archer_Custom>
		<Turret_Sentinel_AC_IV>1002</Turret_Sentinel_AC_IV>
		<Turret_GB_Mk_I_Heavy_Tank>1003</Turret_GB_Mk_I_Heavy_Tank>
		<Turret_1_GB01_Medium_Mark_I_tutorial2>2000</Turret_1_GB01_Medium_Mark_I_tutorial2>
		<Turret_1_GB01_Medium_Mark_I_tutorial>2001</Turret_1_GB01_Medium_Mark_I_tutorial>
		<Turret_2_GB19_Sherman_Firefly>2</Turret_2_GB19_Sherman_Firefly>
		<Turret_1_Churchill_Mk6>3</Turret_1_Churchill_Mk6>
		<Turret_1_Sherman_V>8</Turret_1_Sherman_V>
	</ids>
	<shared/>
</root>
